## node-charm 1.0.1

=== debian/changelog ===
node-charm (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #845602)

 -- Pirate Praveen <praveen@debian.org>  Fri, 25 Nov 2016 10:18:21 +0530
