=== debian/control ===
Source: node-charm
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/substack/node-charm#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-charm.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-charm.git

Package: node-charm
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-inherits (>= 2.0.1)
Description: ansi control sequences for terminal cursor hopping and colors
 .
 Node.js is an event-based server-side JavaScript engine.
