=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-charm-$1.tar.gz/ \
 https://github.com/substack/node-charm/tags .*/archive/v?([\d\.]+).tar.gz
