## node-charm 1.0.2

=== debian/changelog ===
node-charm (1.0.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Update VCS fields to salsa
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Switch to npm registry
  * New upstream version 1.0.2

 -- Xavier Guimard <yadd@debian.org>  Tue, 28 Apr 2020 15:30:39 +0200
