=== debian/control ===
Source: node-charm
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , node-inherits <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-charm
Vcs-Git: https://salsa.debian.org/js-team/node-charm.git
Homepage: https://github.com/substack/node-charm
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-charm
Architecture: all
Depends: ${misc:Depends}
 , node-inherits
 , nodejs
Description: ansi control sequences for terminal cursor hopping and colors
 Node.js is an event-based server-side JavaScript engine.
