=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/charm https://registry.npmjs.org/charm/-/charm-([\d\.]+)@ARCHIVE_EXT@
